/*List head*/
.SDBtitle {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #666666;
	padding: 0.5em 0 0.5em 0;
	text-rendering: optimizeLegibility;
	line-height: 1.2125em;
}
.SDBsectionHead {
	 font-size: 1em;
	 /* color: #0033cc; */
	 padding: 0 0 0.5em 0;
	 }
.SDBsectionHead td {
	font-size: 1em;
	/* color: #0033cc; */
	padding: 0 0 0.5em 0;
	}
.SDBapprovertools {  font-size: 0.8750em; color: #004484; padding: 0 0 0.5em 0; }

/*List index controls*/
.SDBindextext { font-size: 0.750em }
a.SDBindexlink:active { color: #607FAC; text-decoration: none }
a.SDBindexlink:link { color: #607FAC; text-decoration: none }
a.SDBindexlink:visited { color: #607FAC; text-decoration: none }
a.SDBindexlink:hover { color: #74afd7; text-decoration: underline }

/*List page controls*/
.SDBpage {  }
.SDBpagetext { font-size: 0.750em; color: #002F5E}
a.SDBpagelink:active { color: #607FAC; text-decoration: none }
a.SDBpagelink:link { color: #607FAC; text-decoration: none }
a.SDBpagelink:visited { color: #607FAC; text-decoration: none }
a.SDBpagelink:hover { color: #74afd7; text-decoration: underline }

a.SDBtoollink:active { color: #607FAC; text-decoration: none }
a.SDBtoollink:link { color: #607FAC; text-decoration: none }
a.SDBtoollink:visited { color: #607FAC; text-decoration: none }
a.SDBtoollink:hover { color: #74afd7; text-decoration: underline }

/*list record styles*/
.SDBNewRow { background-color: #FFCCCC; border: thin #004484 solid }
.SDBTempRow { background-color: #99CC00; border: thin #004484 solid }
.SDB1stListRow { background-color: #F5FBFD; border: solid; border-width: 2px 0px 0px; border-color: #0056A5 #000000 #000000 }
.SDBRecordNametext {  color: #004484; font-size: 0.750em; font-weight: bold; vertical-align: top ; padding-left: 3px}
.SDBlistrow { background-color: #F5FBFD ; vertical-align: top ; padding-right: 5px; padding-left: 5px}
.SDB1stListRowDisabled { background-color: #CCCCCC; border: solid; border-width: 2px 0px 0px; border-color: #0056A5 #000000 #000000 }
.SDBlistrowDisabled { background-color: #CCCCCC; vertical-align: top }

.SDBlistrowprompt { font-size: 0.750em; color: #002F5E; vertical-align: top; padding-left: 3px ; text-align: right; padding-bottom: 2px}
.SDBlistrowprompt2col{ font-size: 0.750em; font-weight: bold; color: #004484; vertical-align: top; padding-left: 3px }
.SDBlistrowtext { font-size: 0.750em; color: #004484; vertical-align: top; padding-left: 3px }
.SDBlistrowtext2col { font-size: 0.750em; color: #004484; vertical-align: top; padding-left: 3px }

/*sub-section styles*/
.SDBsubsectionHead {
	background: transparent;
	}
.SDBsubsectionHeadtext {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	/* color: #666666; */
	color: #607FAC;
	padding: 0.5em 0 0.5em 0;
	text-rendering: optimizeLegibility;
	line-height: 1.2125em;
 }
.SDBadd { font-size: 0.750em; color: #607FAC; }
a.SDBaddlink:active { color: #607FAC; text-decoration: underline }
a.SDBaddlink:link { color: #607FAC; text-decoration: underline }
a.SDBaddlink:visited { ccolor: #607FAC; text-decoration: underline }
a.SDBaddlink:hover { color: #74afd7; text-decoration: underline }

/* misc list styles */
.SDBerrorHead { font-size: 1em; font-weight: bold; color: #FFFF00; text-align: center }
.SDBItemGap { line-height: 2px; }

/* field display styles for record,approver box,manager box */
.SDBfieldPrompt { font-size: 1em; font-weight: bold; text-align: right; margin-top: 5px; }
.SDBfieldtext { font-size: 1em; vertical-align: top; margin-left: 5px; margin-top: 5px; }

/* approver tool styles */
.SDBAppStatustext {  font-size: 0.750em; color: #FDCF74 }
.SDBAppEditortext {  font-size: 0.750em; color: #FDCF74 }

/*query box styles*/
.SDBQryBG { }
.SDBQryTitle {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #666666;
	padding: 0.5em 0em 0.5em 0em;
	text-rendering: optimizeLegibility;
	line-height: 1.2125em;
 }
.SDBQryPrompt {
	margin: 20px 0 0 0;
	font-size: 1.0em;
	display: block;
	}
.SDBQueryHelp {
	font-size: 0.750em;
	font-style: italic;
	color: #101010;
	line-height: 0.8em;
	margin: 0 0 10px 0;	
}

/* Styles for No Items Message */
.SDBNoItemsFound {
	margin-left: 5px;
}
.sdbinfo{
	font-size: 0.875em;
	padding: 0 0 1em 0;
}
.sdbinfo p {
	line-height: 1.2;
	padding: 0;
	margin: 0;
}
.SDBQryBG table {
  background: transparent;
  margin-bottom: 0.25em;
  border: none; }
.SDBQryBG table thead,
.SDBQryBG table tfoot {
    /*background: #E1F7EC;*/
    background: transparent;
    font-weight: bold; }
.SDBQryBG table thead tr th,
.SDBQryBG table thead tr td,
.SDBQryBG table tfoot tr th,
.SDBQryBG table tfoot tr td {
      padding: 0.5em 0.625em 0.625em;
      font-size: 0.875em;
      color: #666666;
      text-align: left; }
.SDBQryBG table tr th,
.SDBQryBG table tr td {
    padding: 0;
    font-size: inherit;
    color: #666666; }
.SDBQryBG table tr.even,
.SDBQryBG table tr.alt,
.SDBQryBG table tr:nth-of-type(even) {
    background: transparent; }
.SDBQryBG table thead tr th,
.SDBQryBG table tfoot tr th,
.SDBQryBG table tbody tr td,
.SDBQryBG table tr td,
.SDBQryBG table tfoot tr td {
    display: table-cell;
    line-height: 1.125em;
}
.SDBQryBG select {
	Width: auto;
    border-radius: 0px;
    background-color: #FFF;
    font-family: inherit;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875em;
    margin: 0px 0px 1em;
    padding: 0.5em;
    height: 2.3125em;
    width: 100%;
    -moz-box-sizing: border-box;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
}	
/*
     FILE ARCHIVED ON 01:42:17 Nov 05, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:54 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 320.755
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.152
  RedisCDXSource: 7.35
  esindex: 0.007
  LoadShardBlock: 295.752 (3)
  PetaboxLoader3.datanode: 194.629 (4)
  CDXLines.iter: 15.088 (3)
  load_resource: 78.353
  PetaboxLoader3.resolve: 42.804
*/